CREATE PROCEDURE [dbo].[spInsertAbbrv] 
	@abbrv_name varchar(50),
	@abbrv_desc varchar(250),
	@abbrv_menu varchar(1),
	@abbrv_box varchar(1)
AS
BEGIN
	INSERT INTO tblAbbreviations (
		abbrv_name,
		abbrv_desc,
		abbrv_menu,
		abbrv_box) 
	VALUES(
		@abbrv_name,
		@abbrv_desc,
		@abbrv_menu,
		@abbrv_box
		);
END

